body{	background:#fff;	color:#000;}
body, td{  margin: 0;  padding: 0;  font-size: small;}
body *{ margin: 0; padding: 0;}
a img,:link img,:visited img { border: none; }
a	{ text-decoration:none; color:#003C7A; }
a:hover { text-decoration: none; }
b{ font-weight:bold; }

.tCenter	{ text-align:center; }
.logo	{ background:#5972a7; text-align:center; }
.search	{ padding-top: 2px;padding-bottom: 2px;padding-right: 5px;padding-left: 5px;text-align: left;background-color: #F2F7FC;border: 1px solid #D9D9D9;border-radius: 5px;margin-top: 2px;margin-bottom: 2px;margin-left: 2px;margin-right: 2px;text-align:center;}
#mainDiv{ }

hr{background-color:#D2D2D2; border:medium none; height:1px; margin:2px 0; padding:0;}


h1, h2, h3{ text-align:center; color:#fff; border:1px solid #5972a7; font-size:120%; padding:4px; 
background:#5972a7;}
h2 a{ color:#ffffff; }
h3{ text-align:left; }
h2 a{ color:#ffffff; }

.clr { clear:both; }
.absmiddle	{ vertical-align:middle; border:none; border-radius:10px; }
.ct	{ margin-right:3px; vertical-align:middle; padding:1px; border:1px solid #999; }
.odd, .even, .sl	{ vertical-align:middle; }
.odd { background:#f5f5fa; }
.even { background:#fff; }
.description { background:#f5f5f5; color:#222; padding:2px; text-align:center; }
.description a { text-decoration:underline; }
.filedescription { background:#f5f5f5; padding: 5px 0; text-align: center; border-top: 1px solid #ddd; border-bottom: 1px solid #ddd; }

.fl { }
.fl td{ padding:7px 2px; border-bottom:1px solid #ccc; }
.fl a{ vertical-align:middle; }
.fl img{ border:1px solid #bbb; padding:1px; }
.fl div{ display:table-cell; }
.tblimg	{ width:65px; text-align:center; }

.catRow div{ display:table-cell; }
.catRow div img { padding-right:5px; }

.link1{ color:#0E71C6; }
.button { color:#086C8F; font-weight:bold; }
.red { color:red;}
.info	{ color:red; background:#fff; text-align:center; padding:2px; }
p{ padding:2px 0; }

table	{ width:100%; margin:auto;}

.devider	{ height:5px;}

.dtype	{ border-bottom:1px solid #ccc; font-size:small; padding:5px; text-align:center; }
.dtype span{ border:1px solid #1af; padding:3px; border-radius:5px; background:#1af; color:#f5f5f5; }
.dtype a { border:1px solid #ccc; padding:3px; border-radius:5px; background:#f5f5f5; }

.fileName	{ font-weight:bold; }
.fileName	span{ color:#555; text-decoration:none;}
.fileName	img{ padding-right:3px;}

.dwnLink	{ background: #1D519D;padding: 1px 7px;font-size: 25px;font-weight: bold;color: #FCF302;margin-left: 49px; margin-right:49px;border-radius: 40px }
.dwnLink span{ background: #1D519D;padding: 1px 7px;font-size: 25px;font-weight: bold;color: #FCF302;margin-left: 49px; margin-right:49px;border-radius: 40px; }
.dwnLink a{ color:#ffffff; }
.dwnLink	{ font-weight:bold; }

.pgn	{ text-align:center; padding-top:10px; background:#eee; }
.pgn a,.pgn span	{ border:1px solid #ccc; padding:2px 5px; margin:0 2px; background:#ddd; -moz-border-radius:3px; -webkit-border-radius:3px; border-radius:3px; text-decoration:none; font-weight:bold; }
.pgn a:hover, .pgn span	{ background:#ddd; border-color:#ddd; }
.pgn div { padding-top:5px; }

img	{ vertical-align:middle; }
.showimage	{ padding:5px; text-align:center;}

a.top {color:#FF7F00; text-decoration:none; }

.updates div	{ border-bottom:1px solid #ccc; padding:7px; 
background:#f7f7f7; 

}

.catRow,.catRowHome	{ border-bottom:1px solid #ccc; font-weight:bold; 
background:#f7f7f7; background: #f7f7f7 url(http://splwap.in/images/arrow.png) no-repeat left center;
padding-left:8px;
}
.catRow:hover,.catRowHome:hover	{background: #E0E6FF; }
.catRow a,
.catRowHome a { display:block; font-weight:bold;  padding:9px; }
.catRow a div span,
.catRowHome  a div span,{ font-size:x-small; color:#5a5; font-weight:normal; }

.fl { border-bottom:1px solid #ccc; 
background:#f7f7f7; 

}
.fl:hover	{ background: #E0E6FF; }
.fl span{ color:#000; font-weight:normal; }
.fl span.dsc { color:#99f; }
.fl a{ display:block; padding:8px; }
.fl a img{ 
border: 1px solid #ddd; border-radius: 3px; padding:0;margin-right:5px;
}

.fl a div div{ vertical-align:middle; display:table-cell; }
.fl a div{ }

.path { border-bottom:1px dashed #bbb; font-weight:bold; background:#ddd; border-top:1px solid #ccc; padding:3px; }
.error{ background:#FFEFEF; border:1px solid #f00; margin:5px; padding:5px; font-weight:bold; text-align:center; color:#f00; }

.fshow { padding:3px; text-align:center; background:#fff; border-bottom:1px solid #ddd;}
.thumbimg{ vertical-align:middle; border:none; border-radius:10px; }
.db{ font-size:small; text-align:center; padding:5px;}

.ad1	{ background:#000000; color:#fff; font-weight:bold; padding:1px;text-align:center; }
.ad1 a	{ color:#fff; font-weight:bold; }

.fb { font-weight:bold; }
.ftrLink{ text-align:center; border:1px solid #5972a7; color:#fff; font-size:110%; padding:5px; 
background:#5972a7;font-weight:bold;
}
.ftrLink a { color:#fff; }
#online{ text-align:center;}

.bkmk {background: #FFFFCC;border: 4px double #FFCC00;color: #FF0000;padding: 4px;text-align: center;}

.title { text-align: center; background: #B0C4DE; color: #000;  border: 1px solid #abc; }
.titl1 { text-align: center; background: #dde7f1; color: #369; border: 1px solid #abc; font-size: 100%; padding: 2px; }

.toptitle { border-bottom:1px solid #D6DDEF; padding:4px;  background:#F5F5F5; padding-left:3px; }
.toptitle	a { }

.ad5{ background:#E6E6FA; border:1px solid #DDDDDD; padding:2px; text-align:center; }
.notific { 
color : #fd4646; 
background-color : #DFF0D8; 
background-image : (rmenu.gif); 
background-repeat : repeat-x; 
background-position : 50% top; 
margin-top: 1px; 
margin-bottom : 1px; 
padding : 2px; 
border : 1px solid #D6E9C6; 
}
.fb{padding-top: 2px;padding-bottom: 2px;padding-right: 5px;padding-left: 5px;text-align: left;background-color: #F2F7FC;border: 1px solid #D9D9D9;border-radius: 5px;margin-top: 2px;margin-bottom: 2px;margin-left: 2px;margin-right: 2px;}
.advrt { border: 1px solid #F5DEB3;
background-color: #FDF5E6;
margin-top: 1px; 
margin-bottom : 1px; 
margin-left: 1px; 
margin-right : 1px;
padding : 2px; text-align:center; }
.f1{ text-align:center; border:1px solid #5972a7; color:#fff; font-size:110%; padding:5px; 
background:#5972a7;font-weight:bold;
}
.f1a { color:#fff; }